import { Test, TestingModule } from '@nestjs/testing';
import { RiderCordinatesController } from './rider-cordinates.controller';

describe('RiderCordinatesController', () => {
  let controller: RiderCordinatesController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [RiderCordinatesController],
    }).compile();

    controller = module.get<RiderCordinatesController>(RiderCordinatesController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
